<footer class="rbcFooter lenta">
    <div class="container">
        <div class="rbcFooterTop">
            <a href="./">
                <div class="plusOneLogo_footer">
                    
                </div>
            </a>
        </div>
    </div>
</footer>